@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
*::selection {
    background-color: #1d1f5f;
    color: #ffffff;
}

::-webkit-scrollbar-thumb {
    background-color: #9ccb3b;
}

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
    border-radius: 5px;
}
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.4);
}
.event-page .col-md-6 ,.event-page  .col-sm-12,.event-page  .col-xs-12{
    float: left;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: rgba(156,203,59,0.5)!important;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: rgba(156,203,59,0.85)!important;
}
body{
    margin: 0;
    direction: rtl;
    font-family: 'Open Sans Hebrew', sans-serif;
}
html #wpadminbar {
    position: fixed;
}
.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    float: right;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
}
header {
    position: fixed;
    top: 0px;
    width: 100%;
    background: #fff;
    z-index: 999;
    border-bottom: 1px solid #1d1f5f;
}
.bg{
    background: rgba(255,255,255,0.8);
}
section{
    margin-top: 139px;
}
header .top-header {
    background: #1d1f5f;
    color: #fff;
}
header .social {
    position: absolute;
    z-index: 9999;
    left: 0;
    bottom: 6px;
}
header .top-header .container {
    position: relative;
    text-align: center;
    padding: 10px 0;
}
.container {
    max-width: 100%;
    width: 1700px;
    margin: 0 auto;
}
header .social a {
    display: inline-block;
    margin: 0 13px;
}
header .social a img{
    height: 22px;
}
img {
    max-width: 100%;

}
header .secondary_logos {
    float: right;
}
header .secondary_logos img,header a.logo img{
    transition: all 0.8s;
}
header .secondary_logos a {
    margin-right: 11px;
    /* background-color: white; */
    display: inline-block;
}

header a.logo {
    /* display: inline-block; */
    margin-top: 2px;
    float: right;
}

header .menu-top-menu-container {
    /* display: inline-block; */
    float: right;
    /*width: 83%;*/
}
header #menu-top-menu {
    margin-top: 40px;
}
header #menu-top-menu li {
    float: right;
    position: relative;
}
header #menu-top-menu li a {
    color: #000;
    text-decoration: none;
    position: relative;
    padding: 0 22px 21px;
}
header #menu-top-menu > li > a:after{
    z-index: 9999;
    content: " ";
    width: 0;
    height: 4px;
    position: absolute;
    bottom: 10px;
    background-color: #9ccb3b;
    text-align: center;
    right: 0;
    left: 0;
    margin: 0 auto;
}
header #menu-top-menu li:hover a{
    background: none;
}
header #menu-top-menu li:hover > a:after, header #menu-top-menu li.current_page_item > a:after ,header #menu-top-menu > li.current-menu-parent > a:after {
    transition: all 0.6s;
    width: 58%;
}
header #menu-top-menu li ul.sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    padding: 0;
    z-index: 99;
    min-width: 188px;
    margin-top: 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    max-height: 554px;
    overflow: auto;
}
@media (min-width: 960px) {
    header #menu-top-menu> li:hover ul.sub-menu,
    header #menu-top-menu> li:focus ul.sub-menu {
        display: block;
    }
}
header #menu-top-menu li .sub-menu li {
    display: block;
    float: none;
}
header #menu-top-menu li .sub-menu li a {
    display: block;
    padding: 6px 18px 6px 9px;
}
header #menu-top-menu li .sub-menu li.active a,
header #menu-top-menu li .sub-menu li a:hover,
header #menu-top-menu li .sub-menu li a:focus {
    color: #fff;
    background: #9ccb3b;
}
@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
}
footer {
    background: #1d1f5f;
    padding: 40px 0 50px 0;
}
footer .wrap {
    margin: 0 10%;
}
footer .right .wrap-menu {
    width: 33.3333333%;
    float: right;
}
footer .right .wrap-menu h3 {
    font-size: 18.46px;
    font-weight: 600;
    color: #fff;
}
footer .right .wrap-menu ul {
    padding: 0;
    list-style: none;
}
footer .right .wrap-menu ul li {}
footer .right .wrap-menu ul li a {
    color: #fff;
    font-size: 18.46px;
}
footer .left h3 {
    color: #fff;
    font-weight:100;
    font-size: 18.46px;
}
footer .left .newsletter .input {
    padding-left: 3.5px;
}
footer .left .newsletter .submit {
    padding: 0 3.5px 0 3px;
    /*padding-right: 3.5px;*/
}
footer .left .newsletter input[type="email"] {
    width: 100%;
    padding: 3px 3.5px 2px 3px;
}
footer .left .newsletter input[type="submit"] {
    border: 0;
    width: 100%;
    color: #fff;
    font-size: 19px;
    background: #8dc63f;
    transition: all 0.6s;
    max-width: 89px;
}
footer .left .newsletter input[type="submit"]:hover,
footer .left .newsletter input[type="submit"]:focus {
    color: #8dc63f;
    cursor: pointer;
    background: #fff;
}
footer .left ul.social {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 44px;
}
footer .left ul.social li {
    margin-left: 8%;
    display: inline-block;
}
footer .left .social img {
    height: 24px;
}
footer .left .credit a {
    font-size: 23.18px;
    color: #000;
    line-height: 25px;
    font-weight: 400;
}
footer .left .credit a strong {
    background-color: #0dbcfd;
    font-weight: 400;
    display: inline-block;
    line-height: 22px;
    padding: 0 4px 4px 4px;
}
footer .left .credit a span {
    color: #fff;
}
footer .left .credit a .text {
    display: block;
    color: #fff;
    font-size: 14.49px;
    line-height: 20px;
}
footer .left .wrap-credit {
    margin-top: 100px;
}
footer .left .wrap-credit div {
    padding: 0;
}footer .left .wrap-credit div:first-child {
     padding-right: 15px;
 }
footer .left .wrap-credit p {
    color: #fff;
}
footer .left .credit {
    text-align: center;
    margin-top: 10px;
}
.front-page .banner {
    position: relative;
}
.front-page .hp-slider{
    position: relative;
    overflow: hidden;
    height: 83vh;

}
.front-page .hp-slider .slick-slide img {
    display: block;
    height: 100% !important;
    width: 100%;
    max-width: none;
}
.front-page .hp-slider .slick-list {
    height: 100%;
}
.front-page .textBanner {
    position: absolute;
    text-align: center;
    top: 53%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 80%;
    width: 461px;
}

.front-page h1.title {
    font-size: 93px;
    color: #f48120;
    font-weight: 800;
    text-align: center;
    line-height: 90px;
}
.slick-dots li {
    display: inline;
}

ul.slick-dots {
    text-align: center;
}
.slick-dots li button {
    color: transparent;
    background: 0;
    border: 3px solid #8dc63f;
    border-radius: 50%;
    margin-left: 14px;
    width: 10px;
    height: 18px;
    outline: 0;
}
.slick-dots li.slick-active button {
    background:#8dc63f
}

ul.slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4%;
    padding: 0;
}
.libraries h2.title {
    font-weight: 800;
    font-size: 70px;
    text-align: center;
    color: #74ae25;
    margin-bottom: 30px;
}

.libraries li {
    display: inline-block;
    /* color: #1d1f5f; */
    font-size: 20px;
    border-left: 1px solid;
    padding-left: 11px;
    margin-right: 8px;
    line-height: 20px;
    cursor: pointer;
    transition: all 0.5s;
}
.libraries li > a{
    color:inherit;
    text-decoration:none;
}

.libraries li:hover,.libraries li.active {
    color: #74ae25;
    border-color: #1d1f5f;
}
.libraries li > a:hover,.libraries li.active > a{
     color: #74ae25;
}
.libraries li:last-child {
    border-left: 0;
    padding-left: 0;
}
.libraries {
    color: #1d1f5f;
    text-align: center;
}

.libraries ul {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 20px;
}
.library {
    position: absolute;
    margin: 0 auto;
    margin-top: 25px;
    opacity: 0;
    top: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    z-index: -1;
}
.library h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 17px;
}
.library .detail {
    margin-bottom: 10px;
}
.library .detail a {
    color: #1d1f5f;
}
.library.active {
    opacity: 1;
    position: relative;
    z-index: 1;
}
.library .details {
    text-align: right;
    font-size: 16px;
    font-weight: 500;
}
.library .detail .text {
    /* float: right; */
    margin-right: 0px;
}
.library .messege-inner {
    border: 2px solid #74ae25;
    padding: 5px 10px;
}
.library .detail .text p {
    margin-bottom: 0px;
}
.library .detail label {
    font-weight: bold;
    margin-bottom: 0;
    float: right;
    margin-left: 10px;
}
.search-form .input-group img {
    filter: brightness(0) invert(1);
}
.search-form button.search-submit.btn.btn-default {
    background: #959595;
    border-radius: 0;
    width: 30px;
    height: 30px;
    padding: 4px 3px;
}
.search-form span.input-group-btn {
    position: absolute;
    left: 4px;
    top: 3.7px;
}
.search-form input.search-field.form-control {
    height: 37px;
    color: #000;
    /* padding: 10px 0; */
}
.search-form .input-group {
    width: 450px!important;
    margin-top: 30px;
}
.input-group .form-control:active, .input-group .form-control:focus, .input-group .form-control:hover{
    z-index: 1;
}
.simply-scroll-container {
    position: relative;
}
/*   css news ticker */
@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}
@keyframes ticker {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}
.ticker-wrap {
    position: static;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    height: 10rem;
    background: #636363;
    padding-left: 100%;
    z-index: 99999;
}

.ticker {
    display: inline-block;
    height: 4rem;
    line-height: 4rem;
    white-space: nowrap;
    padding-right: 100%;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: ticker;
    animation-name: ticker;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    margin: 30px 0 20px 0;
}
.ticker__item {
    display: inline-block;
    padding: 0 2rem;
    font-size: 2rem;
    color: white;
}

.ticker__item a {
    color: #fff;
}


/* Clip DIV - automatically generated */
/*.simply-scroll-clip {*/
    /*position: relative;*/
    /*overflow: hidden;*/
/*}*/

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
/*.simply-scroll-list {*/
    /*overflow: hidden;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*list-style: none;*/
/*}*/
/*.simply-scroll-list li {*/
    /*padding: 0;*/
    /*margin: 0;*/
    /*list-style: none;*/
/*}*/
/*.simply-scroll-list li img {*/
    /*border: none;*/
    /*display: block;*/
/*}*/
/* Custom class modifications - adds to / overrides above
.simply-scroll is default base class */

/* Container DIV */
/*.simply-scroll {*/
    /*width: 100%;*/
    /*height: auto;*/
    /*margin-bottom: 1em;*/
/*}*/

/*!* Clip DIV *!*/
/*.simply-scroll .simply-scroll-clip {*/
    /*width: 100%;*/
    /*height: auto;*/
/*}*/

/* Explicitly set height/width of each list item */
/*.simply-scroll .simply-scroll-list li {*/
    /*float: left; !* Horizontal scroll only *!*/
    /*width: auto;*/
    /*height: auto;*/
    /*padding-left: 20px;*/
    /*margin-left: 20px;*/
    /*font-size: 20px;*/
    /*border-left: 1px solid;*/
    /*line-height: 20px;*/
/*}*/

/*.simply-scroll .simply-scroll-list li:last-of-type {*/
    /*float: right;*/
    /*margin-left: 0px;*/
/*}*/

/*.simply-scroll .simply-scroll-list li a{*/
    /*color: #fff;*/
/*}*/
.wrap-ticker {
    background: #636363;
    color: #fff;
    margin-bottom: 37px;
}
.wrap-scroller {
    /*margin: 30px 0 20px 0;*/
    /*float: left;*/
    /*width: 87%;*/
}

.tickerTitle {
    margin: 0px;
    font-size: 24.4px;
    font-weight: bold;
    float: right;
    width: 12%;
    /*height: 100%;*/
    background: #636363;
    position: absolute;
    z-index: 99;
    right: 0;
    padding-right: 20px;
    line-height: 95px;
}

#mc4wp-form-1 > div.mc4wp-response > div > p {
    color: white;
}

.front-page .icons {
    background: #1d1f5f;
    padding: 30px 0;
    margin-top: 50px;
    padding-bottom: 45px;
}
.front-page .icons .container{
    width: 1350px;
}
.front-page .icon {
    text-align: center;
    color: #fff;
}

.front-page .icon a div {
    color: #fff;
    margin-top: 28px;
    font-size: 24px;
    font-weight: 500;
}
.front-page .icons h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 60px;
    font-weight: bold;
    font-size: 70px;
    margin-top: 48px;
}
.front-page .events {
    padding: 30px 0;
}

.front-page .events h2 {
    text-align: center;
    color: #74ae25;
    font-weight: 900;
    font-size: 70px;
    margin-top: 0px;
    margin-bottom: 45px;
}
.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all.ui-datepicker-rtl {
    width: 100%;
    background: transparent;
    border: 0;
    background: #fff;
    padding: 0;
    border: 1px solid #e4e4e4!important;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #74ae25;
    border: 0;
    font-size: 26px;
    font-weight: 400;
    border-radius: 0;
    padding: 0px 0;
    font-family: 'Open Sans Hebrew', sans-serif;
    color:#fff;
}

div#datepicker {
    font-family: 'Open Sans Hebrew', sans-serif;
    margin-top: 30px;
    max-width: 612px;
    width: 100%;
}

table.ui-datepicker-calendar {
    background: #fff;
    margin-bottom: 13px;
    padding: 10px;
    width: 97%;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Open Sans Hebrew', sans-serif;
    padding-right: 10px!important;
}

td.ui-datepicker-week-end.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
    background-color: white;
}

a.ui-state-default {
    width: 70px;
    height: 67px;
    cursor: default!important;
    background: #fff!important;
    border: 1px solid #e4e4e4!important;
    color: #000!important;
    text-align: center!important;
    vertical-align: bottom;
    display: flex;
    font-weight: 400!important;
    font-size: 17px!important;
    vertical-align: middle!important;
    display: flex!important;
    align-items: center;
    justify-content: center;
}

.ui-datepicker td {
    margin-bottom: 5px;
    vertical-align: middle!important;
    padding-top: 10px;
}


.ui-datepicker th {
    padding-bottom: 0px;
    font-size: 17px;
}
a.ui-datepicker-prev.ui-corner-all {
    right: 25%;
    top: 2px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    border: 0;
    background: 0;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.ui-datepicker-rtl .ui-datepicker-next{
    left:17%;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
    left:17%;
    right: auto;
    top: 2px;
    text-decoration: none;
}
a.ui-datepicker-prev.ui-corner-all:before{content: "<";font-size: 31px;right: 25%;color:#fff;}
.events h2 {
    margin-top: 0;
    padding-top: 35px;
    margin-bottom: 3px;
}

.events .text {
    font-size: 18px;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
    right: 25%;
    left: auto;
    text-decoration: none;
    /* color: black; */
}
a.ui-datepicker-next.ui-corner-all {
    left: 17%;
}
a.ui-datepicker-next.ui-corner-all:before {
    content: ">";
    font-size: 31px;
    right: 25%;
    color:#fff;
}
#datepicker .event a{
    background: #d7d7d7!important;
    cursor: pointer!important;
}
#datepicker td.ui-datepicker-today a {
    background: #ff6600!important;
    color: #fff!important;
}
.new-books {
    background: #f8f8f8;
    text-align: center;
    /* padding: 30px 0; */
    position: relative;
    padding-bottom: 80px;
    padding-top: 45px;
}

.new-books h2 {
    color: #74ae25;
    font-weight: bold;
    font-size: 70px;
}

.new-books .sub-title {
    color: #74ae25;
    font-size: 22px;
}

.new-books .slick-slide img {
    width: 100%;
}
.new-books .slick-slide {
    margin: 0 10px;
}
.new-books .small-title {
    color: #383972;
    text-decoration: none;
}
.new-books .book-title {
    color: #383972;
    font-size: 20px;
    text-decoration: none;
}
.new-books .book a:hover{
    text-decoration: none;
}
.new-books .books-slider{
    position: relative;
    margin-top: 30px;
}
.books-slider button.slick-arrow.slick-prev:before,
.books-slider button.slick-arrow:before {
    content: "";
}
.new-books button.slick-prev.slick-arrow {
    position: absolute;
    right: -3%;
    top: 45%;
    transform: translate(0,-50%);
    color: transparent;
    border: 0;
    background:url("assets/images/arrow-right.png")0 0 no-repeat ;
    width: 33px;
    height: 60px;
    outline: 0;
    z-index: 1;
}
.new-books button.slick-next.slick-arrow {
    position: absolute;
    left: -3%;
    top: 45%;
    transform: translate(0,-50%);
    color: transparent;
    border: 0;
    width: 33px;
    height: 60px;
    background:url("assets/images/arrow-left.png")0 0 no-repeat ;
    outline: 0;
}
.events .day .title {
    background: #74ae25;
    color: #fff;
    text-align: center;
    font-size: 27px;
    padding: 3px 0;
    font-weight: 100;
    position: relative;
}
.events .events-slider button.slick-arrow {
    position: absolute;
    z-index: 99;
    top: -5px;
}
.events button.slick-arrow.slick-next{
    left: 25%;
}
.events button.slick-arrow.slick-prev{
    right: 25%;
}
.events-slider .day-inner.row {
    margin-right: 1px;
    margin-left: 1px;
    border: 1px solid #d7d7d7;
    margin-top: 0;
    padding: 10px;
    color: #1d1f5f;
    overflow: auto;
}
button.slick-arrow {
    color: transparent;
    background: 0;
    border: 0;
    outline: 0;
}
button.slick-arrow:before {
    content: ">";color: #fff;font-size: 38px;}
button.slick-arrow.slick-prev:before {content: "<";}
.events-slider.slick-initialized.slick-slider {
    margin-top: 30px;
}

.events-slider .day-inner .category {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}

.events-slider .day-inner .event-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}

.events-slider .day-inner label {
    font-weight: bold;
    float: right;
}

.events-slider  .day .day-inner .text {
    float: right;
    font-size: 16px!important;
    margin-right: 7px;
}
.events-slider  .day .day-inner a{
    color: #1d1f5f;
}
.events-slider  .day .day-inner .detail:after {
    clear: both;
}
.events-slider  .day .day-inner .buying {
    background: #d7d7d7;
    font-size: 20px;
    display: block;
    text-align: center;
    padding: 9px 0;
    margin-top: 16px;
    color: #1d1f5f;
    display: none;
}
.events-slider  .day .day-inner .buying2 {
    background: #d7d7d7;
    font-size: 20px;
    text-align: center;
    padding: 9px 0;
    margin-top: 16px;
    color: #1d1f5f;
    display: block;
}
.events-slider  .day .day-inner .event {
    padding: 20px 30px;
}
.wrap-single .pull-right {
    width: 235px;
    float: right;
}

.wrap-single .pull-left {
    float: left;
    width: 80%;
    font-size: 16px;
}
.wrap-single .pull-left a{
    color: #1d1f5f;
    /*text-decoration: underline;*/
}

.wrap-single {
    color: #1d1f5f;
}

.wrap-single .aside-menu li {
    border-top: 1px solid #ebebeb;
    list-style: none;
    width: 225px;
}
.wrap-single .aside-menu ul.sub-menu {
    padding-right: 0;
}
.wrap-single .aside-menu li.active > ul.sub-menu.hide{
    display: block!important;
}
.wrap-single .aside-menu .sub-menu li {
    padding-right: 23px;
}

.wrap-single li a {
    color: #1d1f5f;
    font-size: 20px;
    display: inline-block;
    padding: 10px 0;
}

.wrap-single h2 {
    font-weight: bold;
    font-size: 27px;
    color: #1d1f5f;
}
.wrap-single h1 {
    color: #74ae25;
    font-weight: 900;
    text-align: center;
    font-size: 70px;
    margin: 40px 0 50px 0;
}
.wrap-single li.active > a {
    font-weight: bold;
}
.wrap-single .icons {
    background: #fafafa;
    padding: 30px 0;
    margin-top: 50px;
}
.wrap-single .icons .container{
    width: 1350px;
}
.wrap-single .icon {
    text-align: center;
    color: #1d1f5f;
}

.wrap-single .icon a div {
    color: #1d1f5f;
    margin-top: 13px;
    font-size: 24px;
}
.wrap-single .icons h2 {
    color: #1d1f5f;
    text-align: center;
    margin-bottom: 80px;
    font-weight: 900;
    font-size: 70px;
}
.taf p#breadcrumbs{
    padding-right: 0;
}
p#breadcrumbs {
    padding-right: 40px;
    font-size: 14px;
}
.popup {
    position: fixed;
    background: rgba(0,0,0,0.5);
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
}
.popup  .inner {
    top: 50%;
    max-width: 800px;
    transform: translate(0,-50%);
    padding: 50px;
}
.popup .close_popup {
    position: absolute;
    right: 11px;
    top: 13px;
    line-height: 20px;
    border: 1px solid;
    border-radius: 50%;
    width: 27px;
    padding: 4px;
    font-size: 21px;
    font-weight: bold;
    cursor: pointer;
}
.popup.in{
    z-index: 9999999;
    opacity: 1;
    -webkit-animation: fadeIn ease-in-out 1;
    -moz-animation: fadeIn ease-in-out 1;
    animation: fadeIn ease-in-out 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    animation-duration: 0.5s;
}
.popup .inner {
    background: white;
    width: 100%;
    margin: auto;
    margin-top: 5%;
    max-width: 550px;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 50%;
    padding: 80px 10px;
    text-align: center;
    font-size: 26px;
}
p#breadcrumbs a {
    color: #1d1f5f;
    font-size: 14px;
}

span.breadcrumb_last {
    text-decoration: underline;
}
.information-icons .icon {
    margin: 15px 0;
}
.information-icons .icon_text_in {
    text-align: center;
    transition: all 0.6s;
    height: 0;
  overflow: hidden;
}
.information-icons .icon_text_in.in{
    opacity: 1;
    height: auto;
    padding: 40px 0;
}
.information-icons .icon:hover .icon-inner,.information-icons .icon.active .icon-inner{
    border: 4px solid;
    cursor: pointer;
}

.information-icons .icon-inner {
    border: 1px solid;
    border-radius: 50%;
    padding: 30px 0;
    width: 155px;
    height: 153px;
    background: #f9f9f9;
    margin: 0 auto;
}

.information-icons .title {
    max-width: 80px;
    line-height: 18px;
    font-size: 16px;
    margin: 10px auto 0;
}

.information-icons .icons-text {
    text-align: center;
    padding-top: 30px;
}
.event-category .age-category {
    background: #74ae25;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
}
.event-category .age-category  .right {
    float: left;
}
.event-category .age-category  .left {
    float: right;
}
.event-category .event-inner .content {
    margin-top: 10px;
}

.event-category .row.event-inner {
    border: 1px solid #e1e1e1;
    padding: 11px 10px;
    margin: 0;
    margin-bottom: 25px;
    display: flex;
}

.event-category.wrap-single h2 {
    font-size: 20px;
}

.event-category .detail label {
    font-weight: bold;
    float: right;
}
.event-category .text {
    float: right;
    font-size: 16px!important;
    margin-right: 7px;
}
.event-category .flex-event{
    display: flex;
}
.event-category .flex-event-inner{
    display: flex;
    flex-direction: column;
}
.event-category .btns{
    margin-top: auto;
}
.event-category .btns a {
    display: block;
}
.event-category .btns a {
    display: block;
    text-align: center;
    /* margin-bottom: 10px; */
    background: #d7d7d7;
    color: #1d1f5f;
    font-weight: bold;
    padding: 10px;
}
.event-category .btns a:first-child{
    display: none;
    margin-bottom: 10px;
}
/*.event-category .btns a:last-child{*/
    /*display: none;*/
/*}*/
.event-category.wrap-single h2.term-title {
    font-size: 30px;
    margin: 0 0 20px 0;
}

.event-category .events-slider .day .day-inner .event {
    padding: 10px 30px;

}
.event-category div#datepicker {
    /*font-family: 'Open Sans Hebrew', sans-serif;*/
    margin-top: 0px;
}
.event-category .events-slider.slick-initialized.slick-slider {
    margin-top: 0px;
}
.event-category .events .day .title {
    padding: 5px 0;
}
.event-category .event-inner a {
    color: #1d1f5f;
}
.taf .pull-left {
    float: left;
    width: 80%;
}
.taf .pull-right {
    width: 275px;
    max-width: 20%;
    float: right;
}
.taf  .row.top-section {
    display: flex;
}
.taf .side-menu ul {
    list-style: none;
    padding: 0 0 0 0;
    margin-bottom: 1.7rem;
}
.taf .side-menu ul li:first-child {
    border-top: 1px solid #ebebeb;
}
.taf .side-menu ul li {
    border-bottom: 1px solid #ebebeb;
}
.taf .side-menu ul li,
.taf .side-menu ul li.parent p {
    padding-right: 35px;
}
.taf .side-menu ul li.parent.active {
    border-bottom: 0;
}
.taf .side-menu ul li.parent,
.taf .side-menu ul li.parent ul.child {
    padding-right: 0;
}
.taf .side-menu ul li.parent ul.child >li {
    padding-right: 60px;
}
.taf .side-menu ul li p {
    margin: 0 0 0 0;
}
.taf .side-menu ul li a,
.taf .side-menu ul li p {
    color: #11355f;
    display: block;
    padding: 10px 0;
    font-size: 20px;
}
.taf .side-menu ul li a:hover,
.taf .side-menu ul li a:focus,
.taf .side-menu ul li p:hover,
.taf .side-menu ul li p:focus {
    color: #11355f;
    font-weight:600;
    cursor: pointer;
    text-decoration: none;
}
.taf .side-menu ul li.parent > p {
    position: relative;
}
.taf .side-menu ul li.parent > p:before {
    content: "Ãƒâ€”";
    color: #000;
    position: absolute;
    right: 12px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.6s;
}
.taf .side-menu ul li.parent.active > p:before {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.taf .side-menu ul li.parent > ul {
    display: none;
}
.taf .side-menu ul li.parent.active > ul {
    display: block;
}
.taf .side-menu ul li.parent > ul.child {
    margin: 0;
}
.taf .side-menu .text_side_menu {
    background: #e1e1e1;
    text-align: center;
    padding: 25px 20px 15px 20px;
}
.taf .side-menu .text_side_menu .block:last-child hr {
    display: none;
}
.taf .side-menu .text_side_menu .block hr {
    border-top: 2px solid #fff;
}
.taf .side-menu .text_side_menu .block h3 {
    font-size: 20px;
    font-weight:600;
}
.taf .side-menu .text_side_menu .block p {
    margin-bottom: 0;
    /*font-size: 16px;*/
}
.taf h1 {
    text-align: center;
    margin: 52px 0 62px 0;
    font-weight: bold;
    color: #74ae25;
    font-size: 70px;
    font-weight: 900;
}
.taf .odot {
    background: #f8f8f8;
    padding: 20px;
    height: 100%;
    font-size: 16px;
    line-height: 25px;
}

.taf {
    color: #1d1f5f;
}
.taf .odot h2 {
    font-weight: bold;
    font-size: 22px;
}
.taf h2 {
    font-weight: bold;
    font-size: 26px;
    /* margin-top: 80px; */
}

.taf a.btn {
    display: block;
    background: #1d1f5f;
    color: #fff;
    margin-top: 20px;
    font-size: 24px;
    border-radius: 0;
}
.taf .activities {
    background: #f8f8f8;
    margin: 30px 0;
    padding: 30px;
    text-align: center;
}

.taf .activities h2 {
    font-size: 30px!important;
    font-weight: bold;
}
.taf .activities a.icon {
    /* float: left; */
    margin-left: 35px;
    max-width: 195px;
}

.taf .activities .icons:after {
    clear: both;
}

.taf .activities .icons {
    /* margin: 0 auto; */
    margin: 15px 0 0px;
    display: flex;
    justify-content: center;
}
.taf .activities .icons .text {
    color: #1d1f5f;
    margin-top: 10px;
    font-size: 24px;
}
.taf .activities .slider-for .slick-list.draggable {
    background: #fafafa;
}

.taf .activities .text.col-md-3 {
    text-align: right;
    padding-top: 44px;
    /* display: flex; */
    position: relative;
}

.taf  button.slick-next.slick-arrow {
    background: url("assets/images/leftarrow.png")0 0 no-repeat;
    position: absolute;
    z-index: 999;
    bottom: 28px;
    left: 2%;
    width: 55px;
}
.taf .gallery button.slick-arrow.slick-prev:before, .taf .gallery button.slick-arrow.slick-next:before {
    content: "";
}
.taf  .image-for {
    display: flex!important;
    position: relative;
}

.taf  button.slick-prev.slick-arrow {
    background: url("assets/images/right-arrow.png")0 0 no-repeat;
    position: absolute;
    bottom: 28px;
    left: 20%;
    right: 0;
    z-index: 999;
    height: 55px;
}
.taf  .slider-for {
    margin: 30px 0;
    margin-top: 20px;
}
.taf .gallery .text{
    margin-top: 50px;
}
.taf .gallery .image-for {
    position: relative;
    background: #fafafa;
}
.taf .gallery .image-for.slick-slide img {
    display: block;
    width: 100%;
}
.taf .gallery .image-nav.slick-slide {
    margin: 0 10px;
}
.taf .gallery .navigate {
    position: absolute;
    bottom: 40px;
    left: 56%;
    transform: translate(-50%,0);
}
.taf .icons {
    background: #fafafa;
    margin-top: 73px;
    text-align: center;
    padding: 30px 0;
    /* font-weight: bolder; */
}
.taf .icons .container {
   width: 1350px;
}
.taf .icons h2 {
    font-weight: bold;
    font-size: 70px;
    margin-bottom: 65px;
    font-weight: 900;
}
.taf .icon a {
    color: #1d1f5f;
    display: inline-block;
    font-size: 24px;
}
.taf .icon a img{
    margin-bottom: 10px;
}
.taf .banner img{
    height: auto;
    width: 100%;
}
.contact-page .form-contact input,
.contact-page .form-contact textarea {
    width: 100%;
    font-size: 16px;
    padding: 11px 10px;
    margin-bottom: 15px;
}
.contact-page .form-contact input.error{
    border: 1px solid red;
}
.contact-page .form-contact textarea {
    height: 150px;
}
.contact-page .form-contact input[type="submit"] {
    border: 0;
    color: #fff;
    background: #74ae25;
}
.contact-page .form-contact div div {
    font-size: 0;
}
.contact-page .form-contact {
    margin-bottom: 40px;
}
.contact-page .text {
    font-size: 22px;
    color: #000;
}
.contact-page .container{
    max-width:800px;
}
.contact-page .text a{
    color: #000;
}
.contact-page ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
}
.contact-page ::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}
.contact-page :-ms-input-placeholder { /* IE 10+ */
    color: #000;
}
.contact-page :-moz-placeholder { /* Firefox 18- */
    color: #000;
}
.wrap-single.book .container{
    text-align: center;
}
.wrap-single.book iframe{
    margin-bottom: 70px;
}
.scrollToTop {
    width: 73px;
    height: 85px;
    opacity: 0.8;
    padding: 10px;
    text-align: center;
    position: fixed;
    bottom: 55px;
    left: 11%;
    display: none;
    background: url(assets/images/to_top.png) no-repeat 0px 20px;
    z-index: 99;
}
button.hamburger {
    outline: 0;
    display: none;
}
header nav .secondary_logos{
    display: none;
}
.event .fulltext{
    display: none;
}
.event .readmore {
    color: #1d1f5f;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
    outline: 0;
    margin-bottom: 11px;
    display: inline-block;
}
#payment input {
    display: block;
    margin: 0 auto;
    width: 405px;
    font-size: 16px;
    padding: 11px 10px;
    margin-bottom: 15px;
    color: #000;
    max-width: 100%;
}
#payment label.error{
    display: none!important;
}
#payment .message {
    margin-bottom: 30px;
    font-size: 18px;
}
#payment input.error,
#payment select.error{
    border:1px solid red;
}
#payment select.ammount {
    padding: 10px;
    width: 100%;
    margin-bottom: 30px;
}
#payment .checkbox {width: 405px;margin: 11px auto; max-width:100%}
#payment .checkbox label{
margin-right: 21px;
}
#payment .checkbox a{
    color:#1d1f5f ;
    text-decoration: underline;
}
#payment input[type="submit"] {
    display: block;
    text-align: center;
    /* margin-bottom: 10px; */
    background: #d7d7d7;
    color: #1d1f5f;
    font-weight: bold;
    padding: 10px;
    border: 0;
    margin: 23px auto;
}

#payment input[type="checkbox"] {
    /* display: inline-block; */
    width: 13px;
    height: 21px;
}
.payment.container {
    text-align: center;
}
.search ul {
    list-style-type: decimal;
    padding-right: 0;
}

.search h1.title {
    text-align: right;
    font-size: 41px;
    font-weight: bold;
    margin-bottom: 30px;
}
.search .all_results li a {
    color: #74ae25;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
    display: inline-block;
    padding: 10px 0 0px;
}
.search .all_results {
    margin-bottom: 50px;
}
.wrap-single .library{
    position: static;
    opacity: 1;
}
.wrap-single .pull-left.content{
    margin-bottom: 50px;
}
.form_select {
    width: 405px;
    margin: 11px auto;
    max-width: 100%;
}
.tickets select {
    padding: 11px 10px;
    margin-bottom: 15px;
    width: 69%;
    float: left;
}
.tickets label {
    float: right;
    width: 28%;
    font-size: 16px;
}
.tickets {
    clear: both;
}
#payment h2{
    font-weight: bold;
    font-size: 32px;
    color: #74ae25;
    text-align: center;
}

@media (max-width: 1850px) {
    .wrap-single .pull-left {
        float: left;
        width: 78%;
    }
    .new-books button.slick-prev.slick-arrow {
        right: 2%;
    }
    .new-books button.slick-next.slick-arrow {
        left: 2%;
    }
}

@media (max-width: 1680px) {
    .tickerTitle {
        width: 14%;
    }
}

@media (max-width: 1560px) {
    .taf .pull-left {
        float: left;
        width: 77%;
    }
    header #menu-top-menu {
        padding-right: 0;
    }
    header #menu-top-menu li a {
        padding: 0 18px 21px;
    }

    .tickerTitle {
        width: 16%;
    }
}
@media (max-width: 1350px) {
    .wrap-single .pull-left {
        float: left;
        width: 75%;
    }
    header #menu-top-menu li a {
        padding: 0 12px 22px;
    }
    .libraries li {
        font-size: 18px;
        padding-left: 8px;
        margin-right: 8px;
        margin-bottom: 10px;
    }
    .tickerTitle{
        /*margin: 26px 0 27px 0;*/
        width: 19%;
        font-size: 20px;
    }
    .wrap-scroller {
        /*width: 82%;*/
    }
    .simply-scroll .simply-scroll-list li{
        font-size: 17px;
    }
    /*.wrap-ticker{display: none}*/
}
@media (max-width: 1500px) {

    a.ui-state-default {
        width: auto;
    }
    footer .wrap {
        margin: 0 2%;
    }
    footer .left .wrap-credit .inner-credit {
        width: 100%;
    }
    footer .left .credit {
        text-align: right;
    }
    footer .left .wrap-credit {
        margin-top: 15%;
    }
}
@media(max-width: 1200px) {
    .popup .inner{
        max-width: 90%;
        padding:5%;
    }
    header #menu-top-menu{
        margin-top: 0;
    }

    .wrap-single .pull-left {
        float: none;
        width: 100%;
        padding-right: 5%;
    }
    .taf .pull-right{
        max-width: 100%;
    }
    .taf  button.slick-prev.slick-arrow{
        left: 18%;
    }
    header .menu-top-menu-container{
        width: 100%;
    }
    header a.logo {
        margin-right: 34%;
    }
    header .menu-top-menu-container {
        display: block;
        text-align: center;
        padding-top: 17px;
    }
    header .menu-top-menu-container ul {
        padding: 0;
    }
    .taf .gallery .navigate{
        left: 58%;
    }
}
@media (max-width: 1024px) {

    .taf .gallery .navigate{
        left: 33%;
    }
    .taf button.slick-prev.slick-arrow {
        left: 21%;
    }
    .taf .pull-left {
        float: none;
        width: 100%;
        margin-top: 30px;
    }

}
@media (max-width: 960px) {
    header #menu-top-menu {
        margin-top: 20px;
        float: none;
    }
    header #menu-top-menu li .sub-menu li.active a, header #menu-top-menu li .sub-menu li a:hover, header #menu-top-menu li .sub-menu li a:focus{
        background: transparent;
    }
    span.rectangle {
        width: 19%;
        height: 39px;
        position: absolute;
        left: 0;
        top: 16px;
        display: none;
    }
    .menu-item-has-children > span.rectangle{
        display: inline-block;
        cursor: pointer;
    }
    header ul span.rectangle::after {
        content: "";
        position: absolute;
        left: 17px;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-right: 12px solid rgba(255,255,255,1);
        border-bottom: 6px solid transparent;
        top: 13px;
        transition: all 0.5s;
    }

    span.rectangle {
        height: 29px;
        top: 0;
    }

    header ul span.rectangle.click::after {
        transform: rotate(-90deg);
    }
    .block{display: block}
    .front-page .events .wrap-events-slider,
    .front-page .events .wrap-datepicker {
        width: 100%;
    }
    a.ui-state-default {
        width: 70px;
    }
    div#datepicker {
        margin: 30px auto 0;
    }
    .new-books button.slick-next.slick-arrow,
    .new-books button.slick-prev.slick-arrow {
        width: 20px;
        background-size: 100%;
    }
    footer .right .wrap-menu ul li a {
        color: #fff;
        font-size: 15.46px;
    }
    header .secondary_logos{
        display: none;
    }
    header nav .secondary_logos{
        display: block;
    }
    header a.logo {
        margin-right:0;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        margin-right: 0;
    }
    button.hamburger{
        float: left;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        background-color:#1d1f5f;
    }
    button.hamburger {
        display: block;
    }
    header #menu-top-menu li:hover > a:after, header #menu-top-menu li.current_page_item > a:after, header #menu-top-menu > li.current-menu-parent > a:after {
        width: 0%;
    }
    header #menu-top-menu li ul.sub-menu {
        position: relative;
        /*background: #1d1f5f;*/
        background: #161756;
        padding-right: 6%;
        border: 0;
        margin-bottom: 31px;
        max-height: 316px;
        overflow: auto !important;
    }

    header nav.collapse.navbar-collapse {
        display: block;
        position: fixed;
        top: 0;
        width: 80%;
        height: 1000px;
        z-index: 999999;
        background: #1d1f5f;
        padding-top: 64px;
        right:-100%;
        padding-right: 51px;
        transition: all 0.5s;
        /* max-height: 100%; */
        /* overflow: scroll; */
    }
    header nav.collapse.navbar-collapse.open {
        right: 0px;
    }
    header #menu-top-menu li {
        display: block;
        float: none;
        text-align: right;
    }

    header #menu-top-menu li a {
        color: #fff;
        font-size: 20px;
    }
    .tickerTitle{
        width: 28%;
    }
    .wrap-scroller {
        /*width: 76%;*/
    }
}
@media (min-width: 767px)and (max-width: 960px){

    header nav.collapse.navbar-collapse{
        height: 1000px!important;
    }
}
@media (max-width: 767px) {
    .taf .activities .icons{
        display: block;
    }

    .taf .activities a.icon img {
        margin: 0 auto;
        display: block;
    }
    .aside-menu, p#breadcrumbs{
        padding-right: 15px;
        margin-top: 20px;
    }
    .taf .row.top-section {
        display: block;
    }
    .wrap-single h1,.taf h1,.wrap-single .icons h2,.taf .icons h2{
        font-size: 55px;
    }

    .event-category .details{
        margin-bottom: 20px;
    }
    .event-category .row.event-inner{
        display: block;
    }
    .front-page .icon a div{
        font-size: 19px;
        padding-bottom: 20px;
    }
    .search-form span.input-group-btn{
        left: 7%;
    }
    section {
        margin-top: 157px;
    }

    .wrap-single .banner img{
        height: auto;
    }
    .wrap-single.event-category .pull-left{
        padding-right: 0;
    }
    .taf .gallery .image-for{
        display: block!important;
    }
    .taf .gallery .text {
        margin-top: 24px;
    }
    .taf .gallery .text p {
        max-width: 48%;
    }
    .taf .gallery .navigate {
        bottom: 34px;
        left: 25%;
    }
    .taf  button.slick-prev.slick-arrow{
        left: 39%;
        background-size: 44%;
        bottom: 1%;
    }
    .taf  button.slick-next.slick-arrow{
        background-size: 57%;
        bottom: 1%;
    }

    header .social {
        position: static;
        margin-top: 10px;
    }
    .events button.slick-arrow.slick-next {
        left: 15%;
    }
    .front-page h1.title {
        font-size: 45.77px;
        line-height: 40px;
    }
    .search-form .input-group {
        margin-top: 15px;
        width: 100%!important;
    }
    .front-page .icons h2,
    .new-books h2,
    .front-page .events h2,
    .libraries h2.title {
        font-size: 34px;
    }
    footer .left {
        margin-top: 10px;
    }
    footer .left ul.social {
        margin-top: 24px;
    }
    footer .left .wrap-credit {
        margin-top: 35px;
    }
    footer .right .wrap-menu {
        width: 100%;
        float: right;
    }

    .popup .inner {
        font-size: 1.8em;
    }

    .wrap-single h2 {
        margin-top: 0;
    }

    .wrap-single .icons {
        margin-top: 10px;
    }

    .tickerTitle{
        width: 28%;
    }
}
@media (max-width: 560px) {
    .wrap-scroller {
        /*width: 64%;*/
    }
    .tickerTitle {
        width: 31%;
    }
    a.ui-state-default {
        width: auto;
        height: 50px;
    }
    ul.slick-dots {
        bottom: 0%;
        margin-bottom: 2px;
    }

    .tickerTitle {
        width: 38%;
    }
}
@media (max-width: 480px) {
    .wrap-scroller {
        /*width: 68%;*/
    }
    .tickerTitle {
        width: 31%;
    }
    .taf .gallery .navigate {
        left: 28%;
    }
    .search-form span.input-group-btn {
        left: 28px;
    }
    .front-page .textBanner {
        max-width: 79%;
    }
    .search-form .input-group {
        width: 100% !important;
        margin: 0 auto;
        /* max-width: 43%!important; */
    }
    .front-page h1.title {
        font-size: 30px;
        line-height: 26px;
    }
    .ui-datepicker th {
        font-size: 14px;
    }
    a.ui-datepicker-prev.ui-corner-all,
    .events button.slick-arrow.slick-prev {
        right: 15%;
    }
    a.ui-datepicker-next.ui-corner-all,
    .events button.slick-arrow.slick-next {
        left: 5%;
    }

    .popup .inner {
        font-size: 1.3em;
    }

    .popup .close_popup {
        right: 7px;
        top: 7px;
    }

    #iconData > div > p > p {
        margin: 20px 0;
    }

    .libraries ul {
        margin-bottom: 0px;
    }

    .tickerTitle {
        width: 33%;
        margin: 23px 0 0;
        line-height: normal;
    }


}

@media (max-width: 320px) {
    .popup .inner {
        font-size: 1em;
    }

}